{
	"version": "10",
	"aliases": {
		"local": {
			"url": "http://localhost:9000",
			"accessKey": "",
			"secretKey": "",
			"api": "S3v4",
			"path": "auto"
		},
		"minio": {
			"url": "http://{{minio.ip}}:{{minio.port}}",
			"accessKey": "{{minio.auth.accessKey}}",
			"secretKey": "{{minio.auth.secretKey}}",
			"api": "s3v4",
			"path": "auto"
		},
		"play": {
			"url": "https://play.min.io",
			"accessKey": "Q3AM3UQ867SPQQA43P2F",
			"secretKey": "zuf+tfteSlswRu7BJ86wekitnifILbZam1KYY3TG",
			"api": "S3v4",
			"path": "auto"
		}
	}
}
